[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] quick gtk2.c update

From: Jim C. Brown
Subject: Re: [Qemu-devel] quick gtk2.c update
Date: Tue, 21 Jun 2005 15:45:53 -0400
User-agent: Mutt/1.4i

On Tue, Jun 21, 2005 at 11:27:10AM -0500, address@hidden wrote:
> I downloaded the libraries and devel files from the link Jernej Simoncic 
> recommended.  It does seem to be a main win gtk distrib location.  (As 
> somebody pointed out, actually building gtk etc. under Mingw is a pita.  I 
> haven't tried, but judging from all the stuff that would be needed to build 
> it, I suspect that's true.)
> The unzip into the proper mingw directory structure.
> I'm using the versions recommended and distributed on 
> http://www.gimp.org/~tml/gimp/win32/
> I get the same error regardless whether I'm using the recommended version or 
> the bleeding edge version.
> I'm just downloading the pre-built devel libraries.

That would explain the error. The pre-build devel libraries would have 
set (in order to ensure compatibility).

Attached is a simple Makefile.target patch that will turn that option on when
building qemu on Windows. Just apply the patch, reconfigure, and rebuild qemu.

Infinite complexity begets infinite beauty.
Infinite precision begets infinite perfection.

Attachment: Makefile.target.patch
Description: Text document

reply via email to

[Prev in Thread] Current Thread [Next in Thread]